/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

header.header-bar {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
div#church-details-section a {
    color: white !important;
}

.blue-button a {
    background: #006884 !important;
    color: #ffffff !important;
}

/* custom style for header button */

/* heading custom facebook link button */


.facebook-button-container .vc_btn3-container.vc_btn3-inline {
    clear: both;
    float: right;
    margin-top: 10px;
    
}
.facebook-button-container .vc_btn3-container.vc_btn3-inline a {
    border-radius:0px !important;
    color:#006985 !important;
    
}

.facebook-button-container .vc_btn3-container.vc_btn3-inline a {
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #e4d6ce !important;
    border: none;
}

a.header_button.summer_calender.location {
    padding: 5px 30px !important;
    margin-top: 12px !important;
}


a.header_button.summer_calender.facebook_link, a.header_button.summer_calender.location {
    font-size:15px;
    padding:5px 15px !important;    

}
a.header_button.summer_calender {
    font-size:20px;
    padding:12px 20px !important;
}
div#church-community h3 {
    color: #016985;
}
/*
 .button-container {
    float: right;
    clear: both;
    display:inline-flex;
} */
.button-container a {
    margin-right:10px;
}

/* custom style for header button ends */

.wpb_column.vc_column_container.vc_col-sm-6 .zume-training-image img {
    width: 400px !important;    
}


a.outline-button-blue {
    display: block !important;
    width: calc(100% - 10%) !important;
}



/* Home Page Summer calender buton style */
a.header_button.summer_calender {
    background: #e4d6ce !important;
    border: 3px solid #e4d6ce;
    color: #006984 !important;
}

a.header_button.summer_calender:hover {
    background: #ffffff !important;
    color:#006984 !important;
    border:3px solid white;

}

.CTA p {
    color: white !important;
}
.CTA a {
    color:white !important;
}

/* Scroll Top Arow up */
.scroll-top:before {
    content: "\2191" !important;  
    color: #fff;
}
/* Mobile Menu Sub menu plus icon */
.dt-mobile-header .next-level-button:before {
    content: "\002B";    
}
/* Nav plus icon increase size */
.dt-mobile-header .next-level-button:before {
    content: "\002B";
    font-size: 25px !important;
    font-weight: 700 !important;
}
/* header background to green */
.masthead-mobile.sticky-mobile-off {
    background:#9cd24e !important;
    padding-top:7px
}

.light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .menu-line:after, .light-preset-color.masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .menu-line:before {
    background:#006985 !important;
}
.mobile-header-scrollbar-wrap ul#mobile-menu {   
    margin-top: 30px !important;
}

.mobile-header-bar, header.header-bar {
    background: #9cd24e !important;
	padding-top:2px !important;
}


a.dt-mobile-menu-icon {
    border: 2px solid #006985;
}

/* adjust logo position */
a.same-logo {
    margin-top: -7px;
    margin-bottom: 2px;
}

.logo-box a {
    margin-top: -7px;
    margin-bottom: 2px;
}

ul.sub-nav {    
    border-top: 2px solid #006985;   
	padding-top:10px !important;
}
a.outline-button, #church-details-section a {
font-size:smaller !important;
}

/* Header padding on top */

header.header-bar, div#phantom {
    padding-top: 5px !important;
}

/* Home Heading CSS */
.HeadingContent h1, .HeadingContent h2, .HeadingContent h3, .HeadingContent h4, .HeadingContent a {  
    float:right;  
    color: white !important;
    font-weight: 400 !important;
}
.HeadingContent a , .header-button, .outline-button {
    font-weight:500 !important;
}
.HeadingContent h1 {
    font-size:65px !important;
	font-weight:700 !important;
}
.HeadingContent p {
    clear:both;
}
a.outline-button-blue {
    border: 2px solid #ffffff;
    color: #ffffff;
    text-decoration: none;
    padding: 10px;    
    display: block;
    align-items: center;
    text-align: center;
    width: 400px;
    margin: 0 auto;
    background: #016984;
}

a.vc_general.vc_btn3 {
    border-radius: 0px !important;
}
.header_button, .header-button {
    clear: both;
    display:block;
    padding: 15px 60px;
    font-size: 15px;
    text-decoration: none;
    background: #006984;
    color: #fff !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-top:30px;
    letter-spacing: 2px;    
   /* background-color: #014e86; */
    /* -webkit-transition: all 500ms ease; */
    transition: all 500ms ease;
    width: max-content;
}
a.outline-button, #church-details-section a {
    background: transparent !important;
    color: white;
    padding: 15px 15px;
	font-weight:600 !important;
    margin-top: 20px !important;
    display: block;
	border:2px solid white;
    width: max-content;
    text-decoration: none;    
    transition: all 500ms ease;
}
.blue-button-white-background button {
    background: #016985 !important;
    text-transform: uppercase;
	text-transform:uppercase;
    font-weight: 600;	
	transition: all 500ms ease;
}
.blue-button-white-background button:hover {
	 background: white !important;
     color: #016985 !important;
}
.white-button-blue-background button, .white-button-blue-background a {
    color:#016985 !important;
    background:white !important;
    text-transform:uppercase;
    font-weight:600 !important;    
	transition: all 500ms ease;
	border:4px solid white;
}
.white-button-blue-background button:hover, .white-button-blue-background a:hover {	
    background:#016985 !important;
	color:white !important;
}
a.outline-button:hover, #church-details-section a:hover {
    background:#9bd04d;
}
/* summer calender button */
.blue-button-white-background a {
    background: #016985 !important;
    color: white !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px !important;
}
.blue-button-white-background a: {
	background:#9bd04d;
}
    
    .header_button:hover, .header-button:hover {
        background:#9bd04d;    
        cursor: pointer;    
    }

    /* styles to make all images inside columns full width */
    .wpb_column.vc_column_container.vc_col-sm-6 img {
        width: 600px !important;
    }
/* Big full screen last section of page */
#section-community {
    padding-top:100px !important;
    padding-bottom:100px !important;
}

/* About Page */
.blue-background-white-text, .blue-background-white-text h2, .blue-background-white-text h3 {
    background: #006884 !important;
    color: white !important;
    line-height:32px !important;
}
.blue-background-white-text li {
    list-style-type: square !important; 
}

#section-community h1 {
    color: white;
    font-size:68px !important;
    font-weight:600;
    padding-bottom:20px;

}
#section-community h2 {
    color:white;
    font-size:40px;
    padding-bottom:15px;
}
#section-community h3 {
    font-size: 4rem;
    color: white;
    padding-bottom: 40px;
    padding-top: 20px;
    font-weight: bold;
    width: max-content;
    clear: both;
    float: none;
}

/* section community ends */

/* church details section background color change and text color change to white */

div#church-details-section .upb_row_bg {
    background: #016985 !important;
}
/* Non Home Pages template header background overlay on all pages */
.page-template-default.page  span.fancy-header-overlay {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(360deg,#0000002b,#00000036);

} 
.page-template-default.page #main {
    padding-bottom:0px !important;
}

div#church-details-section h2, div.church-details-section p {
 color:white !important;    
 font-weight:600px;
}
/* Church Resources Row Section */
div#church-resources {
    background: #016884;
}
div#church-resources h2, div#church-resources p {
    color:white;
}
/* about church section */
div#about-church h2, #about-church p {
    color:#006884;
}
/* home page top part welcome section below header image */
div#welcome-section h3 {
    color: #016984 !important;
	font-size:30px !important;
	font-weight:400 !important;
	line-height:1.2 !important;
}

div#welcome-section h2 {
	color: #016984 !important;
	font-size: 35px !important;
    font-family: 'Raleway';
    text-transform: uppercase;
    text-align: left;
}

/* Church Community Section */
div#church-community h2 {
    color: #006784 !important;
}
div#church-community p {
      color: #006784 !important;
     
}

div#Community-Area h2, #Community-Area h1 {
    color: white !important;
}



/* Big Blue background and white text on top */
.blue_background_white_text h2, .blue_background_white_text p, .blue_background_white_text h1, .blue_background_white_text h3 {
    color:white;
}
.blue_background_white_text {
    background:#006784;
}
.blue_text_white_background h2, .blue_text_white_background p, .blue_background_white_text h1, .blue_background_white_text h3, .blue_text_white_background h3 {
    color:#006784 !important;
}

/* header menu background make transarent */
.masthead.inline-header.right.light-preset-color.full-height.full-width {
    background: transparent;
}

/* mobile menu submenu icon color change to white */
.mobile-main-nav>li.has-children>a:after, .mobile-main-nav .next-level-button, .mobile-main-nav>li.menu-item-language>a:after {
    color: #016985 !important;
}
/* header submenu box shadoe of UL */
.sub-nav {
    box-shadow: none !important;
}
ul#primary-menu .menu-item .menu-text {
    letter-spacing: 1px;
    font-weight: 400;
}
/* change primary font color to blue */
.light-preset-color.masthead:not(#phantom):not(.sticky-on) .main-nav > li > a, .light-preset-color.masthead:not(#phantom):not(.sticky-on) .main-nav > li > a .menu-text, .light-preset-color.masthead:not(#phantom):not(.sticky-on) .main-nav > li > a .subtitle-text, .light-preset-color.masthead:not(#phantom):not(.sticky-on) .main-nav > li > a:hover span, .light-preset-color.masthead:not(#phantom):not(.sticky-on) .main-nav > li.act > a > span {
 color: #006985 !important;
	font-size:17px !important;
	font-weight:600 !important;
}

.mobile-main-nav li > a .menu-text {
    font-weight: 600 !important;
	font-size:17px !important;
}

.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {
    font-weight: 400;
    text-transform: capitalize;
}
/* Footer Heading styles */
footer .widget-title {
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 10px;
    text-transform: uppercase;
}
/* Footer Bottom Bar */
#bottom-bar {
    font-size: 14px !important;
    line-height: 25px;
    color: #006885 !important;
    font-weight: 500 !important;
}
/* CTA */
.CTA {
    background: #9bd04d;
    padding:50px;
   
    margin-top:20px;
}
.CTA h2 {
    color:white;
}

/* header background image styles ::before css 
#header-background-image .upb_row_bg.vcpb-hz-jquery::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: linear-gradient(120deg,#0000000a, #000000a1, black); 
}*/

    /* Desktop Sub menu styles */
    .main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text {
        color: #006985;
        border-bottom: 2px solid #006985;
    }
/* floating menu on hover change menu color to blue */
#phantom .main-nav>li:not(.wpml-ls-item)>a .menu-text, .sticky-on .main-nav>li:not(.wpml-ls-item)>a .menu-text:hover {
    color:#016985 !important;
}

    /* Mobile Menu Styles - Slide in from right menu */
    .mobile-main-nav .sub-nav {
        margin-left: 0px !important;
    }

    /* desktop style for adding padding under text and images */
    .wpb_column .wpb_wrapper, .wpb_column .wpb_column .wpb_wrapper  {
        margin-bottom: 20px !important;
    }

/* Footer Styles */

/* media query */

@media (max-width: 514px) {
    .header_button, .header-button {
        display: block !important;
        padding:15px 25px !important;
        font-size:smaller;
    }
	/* make the facebook link button float left on tablet and mobile */
		.facebook-button-container .vc_btn3-container.vc_btn3-inline {
			float:left;
		}
	
	
 }

@media all and (max-width: 600px) and (min-width: 520px) {
	/* make the facebook link button float left on tablet and mobile */
		.facebook-button-container .vc_btn3-container.vc_btn3-inline {
			float:left !important;
		}
}
@media (max-width: 600px) {
	
	/* make the facebook link button float left on tablet and mobile */
		.facebook-button-container .vc_btn3-container.vc_btn3-inline {
			float:left;
		}
    .HeadingContent h1 {
        font-size: 50px !important;
    }      
    .HeadingContent h2 {
        font-size: 30px !important;
        font-weight:400;
    }    
    .HeadingContent h3, .HeadingContent h4 {
        font-size: 18px !important;
        font-weight:400;
    }
    .HeadingContent h1, .HeadingContent h2, .HeadingContent h3, .HeadingContent h4, .HeadingContent a {
        float:left;
    }
    
    }
    /* css style for making space on bottom of column on mobile and tablets */
    @media (max-width: 770px){
		
        .wpb_column .wpb_wrapper, .wpb_column .wpb_column .wpb_wrapper  {
            margin-bottom: 20px !important;
        }
		.header_button, .header-button {
        display: block !important;
        padding:15px 25px !important;
        font-size:smaller;
    }
		div#church-details-section, #church-resources, #church-community {
    text-align: center;
}
		
		#header-background-image .upb_row_bg.vcpb-hz-jquery {
          background-position: right;
		}
    }

@media all and (max-width: 920px) and (min-width: 520px) {
	/* make the facebook link button float left on tablet and mobile */
		.facebook-button-container .vc_btn3-container.vc_btn3-inline {
			float:right;
		}
	
    .HeadingContent {
        float:none;
    }
	#header-background-image .upb_row_bg.vcpb-hz-jquery {
          background-position: center center;
		}
  }